Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ghostscript-mini-devel-9.05-4.1.2 RPM for i586

From OpenSuSE 12.2 for i586

Name: ghostscript-mini-devel Distribution: openSUSE 12.2
Version: 9.05 Vendor: openSUSE
Release: 4.1.2 Build date: Sun Jul 15 22:52:42 2012
Group: Development/Libraries/C and C++ Build host: build15
Size: 24490 Source RPM: ghostscript-mini-9.05-4.1.2.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.ghostscript.com/
Summary: Development files for Minimal Ghostscript
This package contains the development files for Minimal Ghostscript.

Provides

Requires

License

GPL-3.0

Changelog

* Thu May 10 2012 jsmeix@suse.de
  - Require Ghostscript's font packages because the
    Ghostscript package provides the "Fontmap" file
    /usr/share/ghostscript/<version>/Resource/Init/Fontmap.GS
    which lists Ghostscript's fonts but the fonts itself
    are provided in the separated packages ghostscript-fonts-std
    and ghostscript-fonts-other so that a RPM requirement
    is needed to make sure that Ghostscript has its fonts.
  - Extract the catalog of devices which are actually built-in
    in exactly this Ghostscript and provide it as catalog.devices
    in the Ghostscript package.
* Tue Apr 24 2012 jsmeix@suse.de
  - Install documentation which is not installed by default
    (LICENSE doc/AUTHORS doc/COPYING doc/thirdparty.htm
    doc/WhatIsGS.htm doc/GS9_Color_Management.pdf
    doc/gs-vms.hlp doc/Ps2ps2.htm).
  - Add a link from SUSE's usual documentation directory
    (/usr/share/doc/packages/ghostscript/) to Ghostscript's
    documentation directory (/usr/share/ghostscript/9.05/doc/)
    because "configure --docdir=..." does not work.
  - Let ghostscript-mini "Conflicts: ghostscript-library".
* Wed Mar 28 2012 jsmeix@suse.de
  - Require only the basic fonts for Ghostscript
    (package ghostscript-fonts-std) but do not recommend
    optional fonts (package ghostscript-fonts-other).
* Fri Mar 23 2012 jsmeix@suse.de
  - Cleaned up BuildRequires.
  - Explicitly specify configure --with-* versus --without-*
    in ghostscript.spec versus ghostscript-mini.spec
    to make the differences clear.
* Tue Mar 20 2012 jsmeix@suse.de
  - Initial ghostscript-mini package.

Files

/usr/include/ghostscript
/usr/include/ghostscript/gdevdsp.h
/usr/include/ghostscript/iapi.h
/usr/include/ghostscript/ierrors.h
/usr/lib/libgs.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Sat Jun 10 05:44:41 2017